/* Yes it purposely looks similar to a certain orange/black site */
body {
    font-family: Arial, sans-serif;
    margin: 20px;
    background-color: #333;
    color: #fff;
}

h1,h2,u,h5,h3 {
    color: #ff8c00;
}

a {
    text-decoration: none;
    color: #ff8c00;
}

a:hover {
    color: #ffc073
}

.site-header {
    border-bottom: 1px solid #ccc;
    padding: 0.5em 1em;
    display: flex;
    justify-content: space-between;
}

.site-identity h1 {
    font-size: 1.5em;
    margin: 0.6em 0;
    display: inline-block;

}

.site-navigation ul,
.site-navigation li {
    margin: 0;
    padding: 0;
}

.site-navigation li {
    display: inline-block;
    margin: 1em 1em 1em 1em;
}

.headimg {
    border-radius: 50%;
}

.site-identity {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
table,
th,
td {
    border: solid white;
    border-radius: 10px; 
    border-spacing: 5px;
    padding: 5px;
}